Budbux - Web - Bug #1307

admin > home/wallet
06/24/2019 11:08 AM - Sarina Byanjankar

Status: Verified Start date: 06/24/2019
Priority: Normal Due date:

Assignee: Suraj Manandhar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

the less than (<) is only to be shown in back.
http://prntscr.com/05xchg

History

#1 - 06/26/2019 09:03 AM - Suraj Manandhar

- Status changed from Open to In Progress

#2 - 06/26/2019 09:03 AM - Suraj Manandhar

- Status changed from In Progress to Resolved

#3 - 06/28/2019 09:23 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
